Activity log for bug #1356323

Date Who What changed Old value New value Message
2014-08-13 11:57:47 John Johansen bug added bug
2014-08-13 11:57:49 John Johansen tags kernel-cve-tracking-bug
2014-08-13 11:57:50 John Johansen information type Public Public Security
2014-08-13 11:57:51 John Johansen cve linked 2014-5207
2014-08-13 11:58:00 John Johansen nominated for series Ubuntu Utopic
2014-08-13 11:58:01 John Johansen bug task added linux (Ubuntu Utopic)
2014-08-13 11:58:01 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2014-08-13 11:58:01 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2014-08-13 11:58:01 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2014-08-13 11:58:01 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2014-08-13 11:58:01 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2014-08-13 11:58:01 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2014-08-13 11:58:04 John Johansen nominated for series Ubuntu Trusty
2014-08-13 11:58:05 John Johansen bug task added linux (Ubuntu Trusty)
2014-08-13 11:58:05 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2014-08-13 11:58:05 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2014-08-13 11:58:05 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2014-08-13 11:58:05 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2014-08-13 11:58:05 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2014-08-13 11:58:05 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2014-08-13 11:58:08 John Johansen nominated for series Ubuntu Precise
2014-08-13 11:58:09 John Johansen bug task added linux (Ubuntu Precise)
2014-08-13 11:58:09 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2014-08-13 11:58:09 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2014-08-13 11:58:09 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2014-08-13 11:58:09 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2014-08-13 11:58:09 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2014-08-13 11:58:09 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2014-08-13 11:58:11 John Johansen nominated for series Ubuntu Lucid
2014-08-13 11:58:12 John Johansen bug task added linux (Ubuntu Lucid)
2014-08-13 11:58:12 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2014-08-13 11:58:12 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2014-08-13 11:58:12 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2014-08-13 11:58:12 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2014-08-13 11:58:12 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2014-08-13 11:58:12 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2014-08-13 11:58:25 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2014-08-13 11:58:28 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2014-08-13 11:58:33 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2014-08-13 11:58:38 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2014-08-13 11:58:41 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2014-08-13 11:58:44 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2014-08-13 11:58:48 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2014-08-13 11:58:51 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2014-08-13 11:58:53 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2014-08-13 11:58:57 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2014-08-13 11:59:01 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2014-08-13 11:59:04 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2014-08-13 11:59:07 John Johansen linux-lts-saucy (Ubuntu Lucid): status New Invalid
2014-08-13 11:59:11 John Johansen linux-lts-saucy (Ubuntu Utopic): status New Invalid
2014-08-13 11:59:14 John Johansen linux-lts-saucy (Ubuntu Trusty): status New Invalid
2014-08-13 11:59:18 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2014-08-13 11:59:20 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2014-08-13 11:59:24 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2014-08-13 11:59:28 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2014-08-13 11:59:32 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2014-08-13 11:59:35 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2014-08-13 11:59:39 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2014-08-13 11:59:42 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2014-08-13 11:59:45 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2014-08-13 11:59:49 John Johansen description Placeholder Mount flags MNT_NOSUID, MNT_NODEV, MNT_NOEXEC, and the atime flags in addition to MNT_READONLY could be reset by less-privileged users when remounting filesystems. Break-Fix: 0c55cfc4166d9a0f38de779bd4d75a90afbe7734 a6138db815df5ee542d848318e5dae681590fccd Break-Fix: 0c55cfc4166d9a0f38de779bd4d75a90afbe7734 07b645589dcda8b7a5249e096fece2a67556f0f4 Break-Fix: 0c55cfc4166d9a0f38de779bd4d75a90afbe7734 9566d6742852c527bf5af38af5cbb878dad75705 Break-Fix: 0c55cfc4166d9a0f38de779bd4d75a90afbe7734 ffbc6f0ead47fa5a1dc9642b0331cb75c20a640e
2014-08-13 11:59:51 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided High
2014-08-13 11:59:53 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided High
2014-08-13 11:59:56 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided High
2014-08-13 11:59:59 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided High
2014-08-13 12:00:01 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided High
2014-08-13 12:00:05 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided High
2014-08-13 12:00:09 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided High
2014-08-13 12:00:11 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided High
2014-08-13 12:00:13 John Johansen linux-lts-quantal (Ubuntu Precise): status New Invalid
2014-08-13 12:00:17 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided High
2014-08-13 12:00:20 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided High
2014-08-13 12:00:22 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided High
2014-08-13 12:00:26 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided High
2014-08-13 12:00:29 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided High
2014-08-13 12:00:31 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2014-08-13 12:00:35 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided High
2014-08-13 12:00:38 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided High
2014-08-13 12:00:41 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided High
2014-08-13 12:00:45 John Johansen linux-lts-saucy (Ubuntu Precise): status New Invalid
2014-08-13 12:00:49 John Johansen linux-lts-saucy (Ubuntu Precise): importance Undecided High
2014-08-13 12:00:53 John Johansen linux-lts-saucy (Ubuntu Lucid): importance Undecided High
2014-08-13 12:00:56 John Johansen linux-lts-saucy (Ubuntu Utopic): importance Undecided High
2014-08-13 12:00:59 John Johansen linux-lts-saucy (Ubuntu Trusty): importance Undecided High
2014-08-13 12:01:02 John Johansen linux (Ubuntu Precise): importance Undecided High
2014-08-13 12:01:05 John Johansen linux (Ubuntu Lucid): importance Undecided High
2014-08-13 12:01:07 John Johansen linux (Ubuntu Utopic): importance Undecided High
2014-08-13 12:01:10 John Johansen linux (Ubuntu Trusty): importance Undecided High
2014-08-13 12:01:13 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided High
2014-08-13 12:01:16 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided High
2014-08-13 12:01:20 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided High
2014-08-13 12:01:23 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided High
2014-08-13 12:01:27 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided High
2014-08-13 12:01:31 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2014-08-13 12:01:35 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided High
2014-08-13 12:01:38 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided High
2014-08-13 12:01:41 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided High
2014-08-13 12:01:43 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2014-08-13 12:01:48 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided High
2014-08-13 12:01:50 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided High
2014-08-13 12:01:53 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided High
2014-08-13 12:01:56 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided High
2014-08-14 15:41:44 Launchpad Janitor linux (Ubuntu Utopic): status New Fix Released
2014-08-14 15:41:44 Launchpad Janitor cve linked 2014-5206
2014-08-18 06:09:00 John Johansen linux-armadaxp (Ubuntu Precise): status New Invalid
2014-08-18 06:09:05 John Johansen linux-ec2 (Ubuntu Lucid): status New Invalid
2014-08-18 06:09:09 John Johansen linux (Ubuntu Precise): status New Invalid
2014-08-18 06:09:13 John Johansen linux (Ubuntu Lucid): status New Invalid
2014-08-18 06:09:17 John Johansen linux (Ubuntu Trusty): status New Fix Committed
2014-08-18 06:09:20 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Invalid
2014-08-18 06:09:25 John Johansen description Mount flags MNT_NOSUID, MNT_NODEV, MNT_NOEXEC, and the atime flags in addition to MNT_READONLY could be reset by less-privileged users when remounting filesystems. Break-Fix: 0c55cfc4166d9a0f38de779bd4d75a90afbe7734 a6138db815df5ee542d848318e5dae681590fccd Break-Fix: 0c55cfc4166d9a0f38de779bd4d75a90afbe7734 07b645589dcda8b7a5249e096fece2a67556f0f4 Break-Fix: 0c55cfc4166d9a0f38de779bd4d75a90afbe7734 9566d6742852c527bf5af38af5cbb878dad75705 Break-Fix: 0c55cfc4166d9a0f38de779bd4d75a90afbe7734 ffbc6f0ead47fa5a1dc9642b0331cb75c20a640e Mount flags MNT_NOSUID, MNT_NODEV, MNT_NOEXEC, and the atime flags in addition to MNT_READONLY could be reset by less-privileged users when remounting filesystems. Break-Fix: 0c55cfc4166d9a0f38de779bd4d75a90afbe7734 9566d6742852c527bf5af38af5cbb878dad75705 Break-Fix: 0c55cfc4166d9a0f38de779bd4d75a90afbe7734 ffbc6f0ead47fa5a1dc9642b0331cb75c20a640e
2014-08-28 06:34:20 John Johansen linux (Ubuntu Trusty): status Fix Committed Fix Released
2014-08-28 06:34:24 John Johansen description Mount flags MNT_NOSUID, MNT_NODEV, MNT_NOEXEC, and the atime flags in addition to MNT_READONLY could be reset by less-privileged users when remounting filesystems. Break-Fix: 0c55cfc4166d9a0f38de779bd4d75a90afbe7734 9566d6742852c527bf5af38af5cbb878dad75705 Break-Fix: 0c55cfc4166d9a0f38de779bd4d75a90afbe7734 ffbc6f0ead47fa5a1dc9642b0331cb75c20a640e fs/namespace.c in the Linux kernel through 3.16.1 does not properly restrict clearing MNT_NODEV, MNT_NOSUID, and MNT_NOEXEC and changing MNT_ATIME_MASK during a remount of a bind mount, which allows local users to gain privileges, interfere with backups and auditing on systems that had atime enabled, or cause a denial of service (excessive filesystem updating) on systems that had atime disabled via a "mount -o remount" command within a user namespace. Break-Fix: 0c55cfc4166d9a0f38de779bd4d75a90afbe7734 9566d6742852c527bf5af38af5cbb878dad75705 Break-Fix: 0c55cfc4166d9a0f38de779bd4d75a90afbe7734 ffbc6f0ead47fa5a1dc9642b0331cb75c20a640e
2014-09-02 16:50:45 John Johansen linux-lts-saucy (Ubuntu Precise): status Invalid Fix Committed
2015-05-08 18:20:01 John Johansen nominated for series Ubuntu Vivid
2015-05-08 18:20:02 John Johansen bug task added linux (Ubuntu Vivid)
2015-05-08 18:20:02 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-05-08 18:20:02 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-05-08 18:20:02 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-05-08 18:20:02 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-05-08 18:20:02 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-05-08 18:20:02 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-05-08 18:20:02 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-05-08 18:20:02 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2015-05-08 18:20:02 John Johansen bug task added linux-lts-raring (Ubuntu Vivid)
2015-05-08 18:20:02 John Johansen bug task added linux-lts-saucy (Ubuntu Vivid)
2015-05-08 18:20:02 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-05-08 18:20:05 John Johansen nominated for series Ubuntu Wily
2015-05-08 18:20:06 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 18:20:06 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 18:20:06 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 18:20:06 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 18:20:06 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 18:20:06 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 18:20:06 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 18:20:06 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 18:20:06 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 18:20:06 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 18:20:06 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 18:20:06 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 18:20:24 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-08 18:20:26 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-08 18:20:28 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-08 18:20:29 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-08 18:20:31 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-08 18:20:33 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-08 18:20:34 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-08 18:20:36 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-08 18:20:37 John Johansen bug task deleted linux-lts-vivid (Ubuntu Lucid)
2015-05-08 18:20:38 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-08 18:20:40 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-08 18:20:41 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-08 18:20:43 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-08 18:20:44 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-08 18:20:46 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-08 18:20:47 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 18:20:49 John Johansen linux-lts-trusty (Ubuntu Precise): status New Fix Released
2015-05-08 18:20:52 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided High
2015-05-08 18:20:54 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-05-08 18:20:57 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided High
2015-05-08 18:21:01 John Johansen linux-lts-trusty (Ubuntu Wily): status New Invalid
2015-05-08 18:21:03 John Johansen linux-lts-trusty (Ubuntu Wily): importance Undecided High
2015-05-08 18:21:05 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-05-08 18:21:09 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided High
2015-05-08 18:21:11 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-05-08 18:21:15 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided High
2015-05-08 18:21:17 John Johansen linux-lts-quantal (Ubuntu Vivid): status New Invalid
2015-05-08 18:21:20 John Johansen linux-lts-quantal (Ubuntu Vivid): importance Undecided High
2015-05-08 18:21:22 John Johansen linux (Ubuntu Vivid): status New Invalid
2015-05-08 18:21:26 John Johansen linux (Ubuntu Vivid): importance Undecided High
2015-05-08 18:21:28 John Johansen linux-ti-omap4 (Ubuntu Vivid): status New Invalid
2015-05-08 18:21:31 John Johansen linux-ti-omap4 (Ubuntu Vivid): importance Undecided High
2015-05-08 18:21:33 John Johansen linux-lts-raring (Ubuntu Vivid): status New Invalid
2015-05-08 18:21:35 John Johansen linux-lts-raring (Ubuntu Vivid): importance Undecided High
2015-05-08 18:21:37 John Johansen linux-armadaxp (Ubuntu Vivid): status New Invalid
2015-05-08 18:21:41 John Johansen linux-armadaxp (Ubuntu Vivid): importance Undecided High
2015-05-08 18:21:43 John Johansen linux-mvl-dove (Ubuntu Vivid): status New Invalid
2015-05-08 18:21:45 John Johansen linux-mvl-dove (Ubuntu Vivid): importance Undecided High
2015-05-08 18:21:48 John Johansen linux-lts-saucy (Ubuntu Vivid): status New Invalid
2015-05-08 18:21:51 John Johansen linux-lts-saucy (Ubuntu Vivid): importance Undecided High
2015-05-08 18:21:53 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-05-08 18:21:58 John Johansen linux-manta (Ubuntu Precise): importance Undecided High
2015-05-08 18:22:01 John Johansen linux-manta (Ubuntu Vivid): status New Invalid
2015-05-08 18:22:04 John Johansen linux-manta (Ubuntu Vivid): importance Undecided High
2015-05-08 18:22:06 John Johansen linux-manta (Ubuntu Wily): status New Invalid
2015-05-08 18:22:09 John Johansen linux-manta (Ubuntu Wily): importance Undecided High
2015-05-08 18:22:12 John Johansen linux-manta (Ubuntu Utopic): status New Invalid
2015-05-08 18:22:14 John Johansen linux-manta (Ubuntu Utopic): importance Undecided High
2015-05-08 18:22:16 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-05-08 18:22:19 John Johansen linux-manta (Ubuntu Trusty): importance Undecided High
2015-05-08 18:22:22 John Johansen linux-ec2 (Ubuntu Vivid): status New Invalid
2015-05-08 18:22:26 John Johansen linux-ec2 (Ubuntu Vivid): importance Undecided High
2015-05-08 18:22:28 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 18:22:32 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided High
2015-05-08 18:22:33 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 18:22:38 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided High
2015-05-08 18:22:40 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 18:22:42 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided High
2015-05-08 18:22:45 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 18:22:47 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided High
2015-05-08 18:22:49 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 18:22:52 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided High
2015-05-08 18:22:55 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-05-08 18:22:59 John Johansen linux-mako (Ubuntu Precise): importance Undecided High
2015-05-08 18:23:02 John Johansen linux-mako (Ubuntu Vivid): status New Invalid
2015-05-08 18:23:05 John Johansen linux-mako (Ubuntu Vivid): importance Undecided High
2015-05-08 18:23:07 John Johansen linux-mako (Ubuntu Wily): status New Invalid
2015-05-08 18:23:12 John Johansen linux-mako (Ubuntu Wily): importance Undecided High
2015-05-08 18:23:15 John Johansen linux-mako (Ubuntu Utopic): status New Invalid
2015-05-08 18:23:20 John Johansen linux-mako (Ubuntu Utopic): importance Undecided High
2015-05-08 18:23:22 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-05-08 18:23:26 John Johansen linux-mako (Ubuntu Trusty): importance Undecided High
2015-05-08 18:23:29 John Johansen linux-fsl-imx51 (Ubuntu Vivid): status New Invalid
2015-05-08 18:23:31 John Johansen linux-fsl-imx51 (Ubuntu Vivid): importance Undecided High
2015-05-08 18:23:34 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-05-08 18:23:38 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided High
2015-05-08 18:23:41 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-05-08 18:23:44 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided High
2015-05-08 18:23:47 John Johansen linux-lts-utopic (Ubuntu Wily): status New Invalid
2015-05-08 18:23:51 John Johansen linux-lts-utopic (Ubuntu Wily): importance Undecided High
2015-05-08 18:23:53 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-05-08 18:23:57 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided High
2015-05-08 18:24:01 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-05-08 18:24:04 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided High
2015-05-08 18:24:07 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-05-08 18:24:11 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided High
2015-05-08 18:24:15 John Johansen linux-goldfish (Ubuntu Vivid): status New Invalid
2015-05-08 18:24:17 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided High
2015-05-08 18:24:20 John Johansen linux-goldfish (Ubuntu Wily): status New Invalid
2015-05-08 18:24:24 John Johansen linux-goldfish (Ubuntu Wily): importance Undecided High
2015-05-08 18:24:27 John Johansen linux-goldfish (Ubuntu Utopic): status New Invalid
2015-05-08 18:24:31 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided High
2015-05-08 18:24:34 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-05-08 18:24:38 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided High
2015-05-08 18:24:40 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-05-08 18:24:44 John Johansen linux-flo (Ubuntu Precise): importance Undecided High
2015-05-08 18:24:46 John Johansen linux-flo (Ubuntu Vivid): status New Invalid
2015-05-08 18:24:50 John Johansen linux-flo (Ubuntu Vivid): importance Undecided High
2015-05-08 18:24:53 John Johansen linux-flo (Ubuntu Wily): status New Invalid
2015-05-08 18:24:57 John Johansen linux-flo (Ubuntu Wily): importance Undecided High
2015-05-08 18:24:59 John Johansen linux-flo (Ubuntu Utopic): status New Invalid
2015-05-08 18:25:02 John Johansen linux-flo (Ubuntu Utopic): importance Undecided High
2015-05-08 18:25:04 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-05-08 18:25:08 John Johansen linux-flo (Ubuntu Trusty): importance Undecided High
2015-06-17 12:29:19 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Lucid): status New Won't Fix
2015-06-17 12:29:26 Rolf Leggewie linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2016-01-27 06:19:33 Steve Beattie bug task deleted linux-lts-trusty (Ubuntu Utopic)
2016-01-27 06:19:34 Steve Beattie bug task deleted linux-armadaxp (Ubuntu Utopic)
2016-01-27 06:19:36 Steve Beattie bug task deleted linux-ec2 (Ubuntu Utopic)
2016-01-27 06:19:38 Steve Beattie bug task deleted linux-goldfish (Ubuntu Utopic)
2016-01-27 06:19:39 Steve Beattie bug task deleted linux-lts-saucy (Ubuntu Utopic)
2016-01-27 06:19:42 Steve Beattie bug task deleted linux-lts-quantal (Ubuntu Utopic)
2016-01-27 06:19:44 Steve Beattie bug task deleted linux-raspi2 (Ubuntu Utopic)
2016-01-27 06:19:46 Steve Beattie bug task deleted linux-mvl-dove (Ubuntu Utopic)
2016-01-27 06:19:47 Steve Beattie bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2016-01-27 06:19:50 Steve Beattie bug task deleted linux-lts-vivid (Ubuntu Utopic)
2016-01-27 06:19:52 Steve Beattie bug task deleted linux (Ubuntu Utopic)
2016-01-27 06:19:53 Steve Beattie bug task deleted linux-mako (Ubuntu Utopic)
2016-01-27 06:19:54 Steve Beattie bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2016-01-27 06:19:55 Steve Beattie bug task deleted linux-lts-utopic (Ubuntu Utopic)
2016-01-27 06:19:57 Steve Beattie bug task deleted linux-flo (Ubuntu Utopic)
2016-01-27 06:19:59 Steve Beattie bug task deleted linux-lts-raring (Ubuntu Utopic)
2016-01-27 06:20:00 Steve Beattie bug task deleted linux-manta (Ubuntu Utopic)
2016-01-27 06:20:02 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2016-01-27 06:20:09 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided High
2016-01-27 06:20:12 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2016-01-27 06:20:15 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided High
2016-01-27 06:20:18 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided High
2016-01-27 06:20:20 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2016-01-27 06:20:23 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided High
2016-01-27 09:01:57 Steve Beattie nominated for series Ubuntu Xenial
2016-01-27 09:01:58 Steve Beattie bug task added linux (Ubuntu Xenial)
2016-01-27 09:01:58 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2016-01-27 09:01:58 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2016-01-27 09:01:58 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2016-01-27 09:01:58 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2016-01-27 09:01:58 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2016-01-27 09:01:58 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2016-01-27 09:01:58 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2016-01-27 09:01:58 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2016-01-27 09:01:58 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2016-01-27 09:01:58 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2016-01-27 09:01:58 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2016-01-27 09:01:58 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2016-01-27 09:01:58 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2016-01-27 09:01:58 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2016-01-27 09:01:58 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2016-01-27 09:01:58 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2016-01-27 09:01:58 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2016-01-27 09:01:58 Steve Beattie bug task added linux-raspi2 (Ubuntu Xenial)
2016-01-27 09:02:06 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided High
2016-04-24 10:53:12 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 10:53:17 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix